@charset "euc-kr";

.container {padding:0}
.sectContSearch .boxFormSearch {padding:60px 0 40px;margin:0 0 50px;background:#f8f8f8}
.boxFldSrch {position:relative;/* padding:0 0 32px; */padding:0;line-height:0;font-size:0;overflow:hidden}
.boxFldSrch .txtFldSrch {display:inline-block;vertical-align:middle;padding:0 20px;width:1030px;border:1px solid #dbdbdb;background:#fff;font-size:24px;color:#303030;height:66px;line-height:64px}
.boxFldSrch .btnFldSrch {display:inline-block;vertical-align:middle;padding:0;background:#dbdbdb url(//image.uplus.co.kr/images/renewal/images/cm/pc/common/bg_btnFldSrch.png) no-repeat center center;width:66px;height:66px;border:none}
.boxPopSrch, .utilFldSrch {line-height:16px;font-size:14px;/* position:absolute;bottom:0; */position:static;overflow:hidden;margin:10px 0 0;display:inline-block;vertical-align:top}

/* ¿¬°ü°Ë»ö¾î Å°¿öµå ºÎºÐ */
.boxPopSrch {position:relative; width:860px; min-height:30px; padding:10px 0 0 66px; margin:0}
.boxPopSrch:after {content:''; clear:both; display:block}
.boxPopSrch dt, .boxPopSrch dd {float:left; font-size:14px; margin:5px 0 0 17px; line-height:18px}
.boxPopSrch dt {position:absolute; top:10px; left:0; margin-left:0; color:#ff5c59}

.utilFldSrch {/* right:0; */width:235px;/* background:#fefefe; */text-align:right}
.utilFldSrch li {/* position:relative;float:left; */float:none;display:inline-block;padding:0 0 0 10px;margin:0 0 0 10px;line-height:1}
.utilFldSrch li:before {content:"";width:1px;height:100%;position:absolute;background:#e8e8e8;left:0;top:0;bottom:0;margin:auto}
.utilFldSrch li:first-child {margin:0;padding:0}
.utilFldSrch li:first-child:before {display:none}
.utilFldSrch li input[type=checkbox] {}
.utilFldSrch li input[type=checkbox] + label {padding:0 0 0 27px;font-size:12px;line-height:20px}
.tabSrchWrap {margin:0 0 20px;font-size:0;line-height:0}
.tabSrchWrap .tabSrch {position:relative;display:inline-block;padding:0 0 0 30px;margin:0 0 0 20px;color:#303030;font-size:24px;line-height:25px}
.tabSrchWrap .tabSrch.active {color:#ed1e95}
.tabSrchWrap .tabSrch:before {content:"";position:absolute;left:0;top:0;bottom:0;margin:auto;width:1px;height:100%;background:#d7d7d7}
.tabSrchWrap .tabSrch:first-child {margin:0;padding:0}
.tabSrchWrap .tabSrch:first-child:before {display:none}
.acdSrch .title .sectCont {position:relative}
.acdSrch hr:first-child {display:none}
.acdSrch .title .sectCont .btAcd {padding-right:0;cursor:default}
.acdSrch .title .sectCont .btAcd:focus {outline:0}
.acdSrch .title .sectCont .btnLink {position:absolute;display:block;padding:0;right:0;top:0;bottom:0;margin:auto;font-size:11px;height:13px;line-height:1.2;color:#aa36bb;border-bottom:1px solid #aa36bb;width:auto;letter-spacing:0}
.acdSrch .title .sectCont .btnLink:after {content:"\003e"}
.listRsltMenu li a {display:inline-block;font-size:14px;color:#303030}
.listRsltMenu li a .linkTarget {text-decoration:underline}
.stitRslt {font-size:20px;color:#aa36bb;font-weight:700}
.stitRslt + .contGroup.contGroup__item {margin:15px 0 0}
.boxSrchPromo {/*overflow:hidden;*/position:relative;margin:0 0 60px;padding:35px 70px;border:1px solid #dadada;border-radius:5px;background:#fff}
.boxSrchPromo .wrInnerPromo {/* width:2880px;overflow:hidden; */}
.contSrchPromo {/* float:left;width:960px;position:absolute;opacity:0;visibility:hidden; */}
article.contSrchPromo {text-align:center}
.contSrchPromo.active {position:static;opacity:1;visibility:visible}
.contSrchPromo .contMatr, .contSrchPromo .contDesc {display:inline-block;vertical-align:top}
.contSrchPromo .contDesc {width:640px;padding:0 0 0 30px}
.contSrchPromo .stitPromo {margin:15px 0 0;font-size:20px;color:#303030;font-weight:700}
.contSrchPromo .txtPromo {margin:15px 0 0;height:68px;font-size:14px;line-height:22px;color:#666}
.contSrchPromo .btAreaPromo {margin:15px 0 0}
.contSrchPromo .btAreaPromo .btn:first-child {margin-left:0}
.ctrlPromo {display:none}
.ctrlPromo .btCtrl {position:absolute;top:0;bottom:0;width:70px;height:70px;margin:auto;background-image:url(//image.uplus.co.kr/images/renewal/images/cm/pc/common/bg_ctrlPromo.png);background-repeat:no-repeat;border:0;cursor:pointer}
.ctrlPromo .btCtrl.ctrlPrev {left:0;background-position:0 0}
.ctrlPromo .btCtrl.ctrlNext {right:0;background-position:100% 0}
.boxRsltDetail .iotProductList {margin-left:-16px}
.boxRsltDetail .iotProductList li {float:left;margin-left:16px;margin-top:40px}
.boxRsltDetail .iotProduct {width:355px;height:526px;border:1px solid #dbdbdb;border-radius:10px;overflow:hidden;position:relative;background:#fff}
.boxRsltDetail .iotListImg {height:305px;margin-bottom:30px;background:#fafafa url('//image.uplus.co.kr/images/renewal/images/cm/pc/common/m_bg_hr.png') repeat-x left bottom;text-align:center}
.boxRsltDetail .iotListImg img {margin-top:36px}
.boxRsltDetail .iotProductInfo {padding:0 27px;letter-spacing:-1px}
.boxRsltDetail .iotProductInfo strong {display:block;margin-bottom:15px;font-size:24px;color:#303030;font-weight:700}
/*.boxRsltDetail .iotGoBtn {display:flex; padding-top:2px;background:url('//image.uplus.co.kr/images/renewal/images/cm/pc/common/m_bg_hr.png') repeat-x left top;position:absolute;left:0;bottom:0;right:0}
.boxRsltDetail .iotGoBtn a{height:80px;background-color:#dbdbdb;font-size:16px;color:#303030;font-weight:700;text-align:center;line-height:80px;-webkit-flex:1;-moz-flex:1;-ms-flex:1;-o-flex:1;flex:1}*/
.boxRsltDetail .iotGoBtn {display:block; padding-top:2px;background:url('//image.uplus.co.kr/images/renewal/images/cm/pc/common/m_bg_hr.png') repeat-x left top;position:absolute;left:0;bottom:0;right:0}
.boxRsltDetail .iotGoBtn a {display:block;float:left;height:80px;background-color:#dbdbdb;font-size:16px;color:#555;font-weight:700;text-align:center;line-height:80px}
.boxRsltDetail .iotGoBtn a:hover {background-color:#b892c3;text-decoration:underline;color:#000}
.boxRsltDetail .iotGoBtn .iotBtnDetail {width:181px;border-right:1px dashed #e9e9e9}
.boxRsltDetail .iotGoBtn .iotBtnDetail.iotBtnCol1{width:100%;border-right:0}
.boxRsltDetail .iotGoBtn a.iotBtnDetail.iotBtnCol1:hover{width:100%;border-right:0}
.boxRsltDetail .iotGoBtn .iotBtnApplication {width:172px;border-left:1px dashed #cfcfcf}

.boxRsltDetail .iotProduct:hover {width:355px;height:526px;border:3px solid #b892c3;box-shadow:0 3px 3px 0px #ddd}
.boxRsltDetail .iotProduct:hover .iotListImg {height:303px;background-position:-2px bottom}
.boxRsltDetail .iotProduct:hover .iotListImg img {margin-top:34px}
.boxRsltDetail .iotProduct:hover .iotProductInfo {padding:0 25px}
.boxRsltDetail .iotProduct:hover .iotGoBtn {background-position:-2px top}
.boxRsltDetail .iotProduct:hover .iotGoBtn a {height:78px;line-height:80px}
.boxRsltDetail .iotProduct:hover .iotGoBtn .iotBtnDetail {width:179px;text-indent:-2px}
.boxRsltDetail .iotProduct:hover .iotGoBtn .iotBtnCol1 {width:100%;text-indent:0px}
.boxRsltDetail .iotProduct:hover .iotGoBtn .iotBtnApplication {width:170px;text-indent:2px}
.boxRsltDetail .boxIotRate .o-boxGroup__tel {right:77px;bottom:43px}
.boxRsltDetail .boxIotRate .priceTag__price span {font-size:28px;font-weight:700}
.boxRsltDetail .boxIotRate .priceTag {vertical-align:top;padding-top:58px}
.boxRsltDetail .iotRateInfo {margin-top:25px}
.boxRsltDetail .conBody {background:#fff;border-top-left-radius:8px;border-bottom-left-radius:8px}
.boxRsltDetail .acdFaq .title a {font-size:16px !important}
.boxRsltDetail .acdFaq .title a em {font-weight:700}
.boxRsltDetail .acdFaq .detail {position:relative;padding-left:90px !important;background:url(//image.uplus.co.kr/images/renewal/images/cm/pc/common/m_bg_hr.png) repeat-x #f8f8f8}
.boxRsltDetail .acdFaq .detail .bulFaq {position:absolute;top:35px;left:60px;width:9px;height:8px;background:url(//image.uplus.co.kr/images/renewal/images/ps/pc/pc/img_bulFaq.png) no-repeat}
.boxRsltDetail.js_accordWrap {margin-top:0}
.boxRsltDetail .c-boxConArea {background:#fff;border-top-left-radius:8px;border-bottom-left-radius:8px}
/* .boxRsltDetail .boxGdCus {position:relative;margin:30px;min-height:150px;z-index:1}
.boxRsltDetail .txtGdCus {font-size:16px;line-height:22px;color:#666;letter-spacing:-1px}
.boxRsltDetail .srvGd {overflow:hidden;padding:10px 0 0 5px;width:100%}
.boxRsltDetail .srvGd dt {width:80px;padding:5px 0;border-radius:3px;background:#f6f1f8;font-size:11px;color:#ec008c;text-align:center;line-height:1;font-family:Dotum}
.boxRsltDetail .srvGd dd {margin:10px 10px 0 0;float:left;font-size:13px}
.boxRsltDetail .srvGd dd a {position:relative;display:block;color:#aa36bb;line-height:1.2;background:#fff}
.boxRsltDetail .srvGd dd a:after {content:"";width:100%;height:1px;position:absolute;left:0;bottom:0;background:#aa36bb}
.boxRsltDetail .boxGdCus:after {content:"";display:block;width:187px;height:150px;top:0;right:0;position:absolute;background-repeat:no-repeat;z-index:-1}
.boxRsltDetail#tabGuide01 .boxGdCus:after {background-image:url(//image.uplus.co.kr/images/renewal/images/ps/pc/pc/bg_boxGdCus01.png)}
.boxRsltDetail#tabGuide02 .boxGdCus:after {background-image:url(//image.uplus.co.kr/images/renewal/images/ps/pc/pc/bg_boxGdCus02.png)}
.boxRsltDetail#tabGuide03 .boxGdCus:after {background-image:url(//image.uplus.co.kr/images/renewal/images/ps/pc/pc/bg_boxGdCus03.png)}
.boxRsltDetail#tabGuide04 .boxGdCus:after {background-image:url(//image.uplus.co.kr/images/renewal/images/ps/pc/pc/bg_boxGdCus04.png)}
.boxRsltDetail .boxGdCus.bgGd0101:after {background-position:left top}
.boxRsltDetail .boxGdCus.bgGd0102:after {background-position:right top}
.boxRsltDetail .boxGdCus.bgGd0103:after {background-position:left bottom}
.boxRsltDetail .boxGdCus.bgGd0104:after {background-position:right bottom} */
.boxRsltDetail .boxGdCus{position:relative;margin:30px;min-height:140px;z-index:1}
.boxRsltDetail .txtGdCus{font-size:16px;line-height:22px;color:#666;letter-spacing:-1px; display:inline; vertical-aling:middle; position:absolute; top:25%}
.boxRsltDetail .srvGd{overflow:hidden;margin:10px 0 0 10px}
.boxRsltDetail .srvGd dt{display:inline-block;width:80px;padding:5px 0;margin:0 5px 0 0;border-radius:3px;background:#dadada;font-size:11px;color:#ec008c;text-align:center;line-height:1;font-weight:700}
.boxRsltDetail .srvGd dd{display:inline-block;margin:10px 10px 0 0;font-size:13px}
.boxRsltDetail .srvGd dd a{position:relative;display:block;color:#aa36bb;line-height:1.2;background:#fff}
.boxRsltDetail .srvGd dd a:after{content:"";width:100%;height:1px;position:absolute;left:0;bottom:0;background:#aa36bb}
.boxRsltDetail .boxGdCus:after{content:"";display:block;width:136px;height:90px;top:15%;right:-10px;position:absolute;background-repeat:no-repeat;z-index:-1}
.boxRsltDetail .cusBox01.boxGdCus:after{background-image:url(//image.uplus.co.kr/images/renewal/images/ps/pc/pc/bg_boxGdCus01.png)}
.boxRsltDetail .cusBox02.boxGdCus:after{background-image:url(//image.uplus.co.kr/images/renewal/images/ps/pc/pc/bg_boxGdCus02.png)}
.boxRsltDetail .cusBox03.boxGdCus:after{background-image:url(//image.uplus.co.kr/images/renewal/images/ps/pc/pc/bg_boxGdCus03.png)}
.boxRsltDetail .cusBox04.boxGdCus:after{background-image:url(//image.uplus.co.kr/images/renewal/images/ps/pc/pc/bg_boxGdCus04.png)}
.boxRsltDetail .cusBox01.boxGdCus.bgGd0101:after{background-position:left top}
.boxRsltDetail .cusBox01.boxGdCus.bgGd0102:after{background-position:right top}
.boxRsltDetail .cusBox01.boxGdCus.bgGd0103:after{background-position:left bottom}
.boxRsltDetail .cusBox01.boxGdCus.bgGd0104:after{background-position:right bottom}
.boxRsltDetail .cusBox02.boxGdCus.bgGd0102:after{background-position:left top}
.boxRsltDetail .cusBox02.boxGdCus.bgGd0103:after{background-position:right top}
.boxRsltDetail .cusBox02.boxGdCus.bgGd0104:after{background-position:left bottom}
.boxRsltDetail .cusBox02.boxGdCus.bgGd0101:after{background-position:right bottom}
.boxRsltDetail .cusBox03.boxGdCus.bgGd0101:after{background-position:left top}
.boxRsltDetail .cusBox03.boxGdCus.bgGd0102:after{background-position:right top}
.boxRsltDetail .cusBox03.boxGdCus.bgGd0103:after{background-position:left bottom}
.boxRsltDetail .cusBox03.boxGdCus.bgGd0104:after{background-position:right bottom}
.boxRsltDetail .cusBox04.boxGdCus.bgGd0101:after{background-position:left top}
.boxRsltDetail .cusBox04.boxGdCus.bgGd0102:after{background-position:right top}

/* ÅëÇÕ°Ë»ö > °¡±î¿î¿µ¾÷Á¡ Ã£±â °Ë»ö ºÎºÐ */
.boxRsltDetail .serviceConArea {margin: 10px auto 0;position:relative;width: 162px;}
.boxRsltDetail .serviceConArea span {display:inline-block;width:50px;height:20px;background-color:#fff;border-width:1px;border-style:solid;border-radius:5px;font-family:Dotum;font-size:11px;line-height:20px;text-align:center}
.ie .boxRsltDetail .serviceConArea span {line-height:22px} 
.boxRsltDetail .serviceConArea .serviceConNew {border-color:#fac224;color:#f9b800}
.boxRsltDetail .serviceConArea .serviceConChange {border-color:#ff6b00;color:#ff6b00}
.boxRsltDetail .serviceConArea .serviceConCancel {border-color:#88898b;color:#88898b}
.boxRsltDetail .serviceConArea .serviceConAS {border-color:#6fa500;color:#6fa500}
.boxRsltDetail .serviceConArea .serviceConOpen {border-color:#bd68ec;color:#bd68ec}
.boxRsltDetail .serviceConArea .serviceConBack {border-color:#009af5;color:#009af5}
.boxRsltDetail .serviceConArea .serviceChcekPlagiarize {border-color:#eb1a1a;color:#eb1a1a}
.boxRsltDetail .tblType {margin:30px 0 0}
.btViewMap {display:inline-block;width:22px;height:29px;font-size:0;line-height:0;vertical-align:middle;background:url(//image.uplus.co.kr/images/renewal/images/ps/pc/pc/icon_location.png) no-repeat left top}
.boxRsltDetail .tblType .txtEm {font-weight:700;color:#303030}
.boxRsltDetail.findBranch .serviceConArea {text-align:left}
.boxRsltDetail.findBranch .tblType .txtEm .superior {display:block; width:75px; margin:7px auto 0; padding-left:20px; color:#ed008c; font-size:11px; font-family:Dotum,'µ¸¿ò'; font-weight:normal; background:url(//image.uplus.co.kr/images/renewal/images/ps/pc/pc/icon_superior.png) no-repeat 0 1px; vertical-align:middle}
.boxRsltDetail.findBranch .tblType .txtEm .superior em {color:#ed008c}


/* ÅëÇÕ°Ë»ö > ÁøÇàÁßÀÎ ÀÌº¥Æ® */
.boxRsltDetail .memEventList {max-width:1100px; margin-left:0; font-size:0}
.boxRsltDetail .memEventList > li {position:relative; display:inline-block; min-width:352px; margin-bottom:20px; padding-left:22px; padding-top:20px; border-top:1px dashed #dbdbdb; vertical-align:top}

.boxRsltDetail .memEventList > li:first-child,
.boxRsltDetail .memEventList > li:first-child + li, 
.boxRsltDetail .memEventList > li:first-child + li + li,
.boxRsltDetail .memEventList > li.rowFirst:first-child  {border-top:none}

.boxRsltDetail .memEventList > li.bigBanner:first-child {border-top:none !important; border-bottom:1px dashed #dbdbdb}
.boxRsltDetail .memEventList > li.bigBanner:first-child + li,
.boxRsltDetail .memEventList > li.bigBanner:first-child + li + li,
.boxRsltDetail .memEventList > li.bigBanner:first-child + li + li + li {border-top:0;}
	
.boxRsltDetail .memEventList > li.bigBanner {margin-bottom:0; padding:20px 0 20px 0; border-top:1px dashed #dbdbdb !important}
.boxRsltDetail .memEventList > li.bigBanner + .rowFirst {border-top:1px dashed #dbdbdb}
.boxRsltDetail .memEventList > li.bigBanner:first-child {border-top:none}
.boxRsltDetail .memEventList > li.bigBanner .eventCon li {font-size:14px; color:#666}
.boxRsltDetail .memEventList > li.rowFirst {padding-left:0;}
.boxRsltDetail .memEventList > li > a {display:block; overflow:hidden; height:auto; border:none; background:#fff; box-sizing:border-box; cursor:pointer; }
	
.boxRsltDetail .memEventList .eventImg {display:block; overflow:hidden; position:relative; text-align:center}
.boxRsltDetail .memEventList .eventImg > img {max-width:100%; border:1px solid #dbdbdb}
.boxRsltDetail .memEventList .eventCon {padding:10px 10px 20px; position:relative;}
.boxRsltDetail .memEventList .eventCon span{display:block; margin-bottom:10px; font-size:16px}
.boxRsltDetail .memEventList .eventCon li {color:#999; font-size:12px; letter-spacing:0}
.boxRsltDetail .memEventList .eventTit {margin-bottom:10px; font-size:24px; color:#303030; letter-spacing:-2px; font-weight:700; }

.boxRsltDetail .memEventList > li > a:hover .eventTit {color:#aa36bb;}
.boxRsltDetail .memEventList > li > a:hover .eventImg:after {content:"";position:absolute;top:0;left:0;display:block;width:352px;height: 192px;border:3px #b892c3 solid;}
.boxRsltDetail .memEventList > li.bigBanner > a:hover .eventImg:after {width:1100px;height: 251px;}


.boxRsltDetail .ico.icoShare {display:none;width:28px;height:28px;background-image:url("//image.uplus.co.kr/images/renewal/images/ps/pc/pb/icon_share.png");border:0;position:absolute;right:15px;bottom:15px}
.boxRsltDetail .memEventList > li a:hover .ico.icoShare {right:13px;bottom:13px}
.boxRsltDetail .shareIcoList {width:196px;height:46px;margin-left:-98px;background-color:#fff;border:1px solid #dadada;border-radius:20px;text-align:center;line-height:41px;position:absolute;left:50%;top:246px;z-index:2;display:none}
.boxRsltDetail .shareIcoList .ico.icoSns {width:28px;height:28px;background:url("//image.uplus.co.kr/images/renewal/images/ps/pc/pb/icon_sns.png") no-repeat 0 0}
.boxRsltDetail .shareIcoList .ico.icoSns.facebook {background-position:0 0}
.boxRsltDetail .shareIcoList .ico.icoSns.twitter {background-position:-28px 0}
.boxRsltDetail .shareIcoList .ico.icoSns.bookmark {background-position:-56px 0}
.boxRsltDetail .shareIcoList .ico.icoSns.kakaostory {background-position:-84px 0}
.boxRsltDetail .bookmarkEvent {padding-left:19px;margin-bottom:5px;background-color:#fafafa;border:1px solid #dbdbdb;border-radius:5px;line-height:39px}
.boxRsltDetail .memEventList > .snsOn .shareIcoList {display:block}
.boxRsltDetail .listRsltMem {}
.boxRsltDetail .listRsltMem li {margin:25px 0 0}
.boxRsltDetail .listRsltMem li dt {margin:0 0 16px;font-size:20px;color:#303030;font-weight:700}
.boxRsltDetail .listRsltMem li dd strong {color:#000}
.listHitSrch {overflow:hidden;padding:0 0 0 20px}
.listHitSrch li {float:left;width:20%}
.listHitSrch li .numHit {width:16px;height:16px;display:inline-block;background:#aa36bb;color:#fff;font-size:11px;line-height:16px;font-family:Tahoma;text-align:center}
.listHitSrch li > a {margin:0 0 0 6px;font-size:14px;color:#666;text-decoration:underline}

/* Biz Area */
.listRsltBzSp {margin:-15px 0 0}
.listRsltBzSp li {border-top:1px dotted #dadada}
.listRsltBzSp li:first-child {border-top:none}
.listRsltBzSp .icBz {padding:30px 0 20px 120px;position:relative}
.listRsltBzSp .icBz dt {font-size:20px;color:#303030;font-weight:700;}
.listRsltBzSp .icBz dt em{font-weight:700}
.listRsltBzSp .icBz dd {margin:15px 0 0;font-size:14px;color:#303030;line-height:1.8}
.listRsltBzSp .icBz:before {content:"";position:absolute;top:30px;left:0;width:80px;height:80px;overflow:hidden;background-image:url(//image.uplus.co.kr/images/renewal/images/bz/pc/ico_pc_80_06.png);background-repeat:no-repeat;}
.listRsltBzSp .icBz.icon_business_01:before{background-position:-360px -720px}  
.listRsltBzSp .icBz.icon_business_02:before{background-position:-450px -720px}  
.listRsltBzSp .icBz.icon_business_03:before{background-position:-540px -720px}  
.listRsltBzSp .icBz.icon_business_04:before{background-position:-630px -720px}  
.listRsltBzSp .icBz.icon_business_05:before{background-image:url(//image.uplus.co.kr/images/renewal/images/bz/pc/ico_pc_80_07.png);background-position:-90px 0}  
.listRsltBzSp .icBz.icon_business_06:before{background-image:url(//image.uplus.co.kr/images/renewal/images/bz/pc/ico_pc_80_07.png);background-position:-180px 0}  
.listRsltBzSp .icBz.icon_business_07:before{background-position:-720px -720px}       
.listRsltBzSp .icBz.icon_business_08:before{background-position:-810px -720px}   
.listRsltBzSp .icBz.icon_business_09:before{background-position:0 -810px}  
.listRsltBzSp .icBz.icon_business_10:before{background-position:-90px -810px}  
.listRsltBzSp .icBz.icon_business_11:before{background-position:-180px -810px}  
.listRsltBzSp .icBz.icon_business_12:before{background-position:-270px -810px}  
.listRsltBzSp .icBz.icon_business_13:before{background-position:-360px -810px}  
.listRsltBzSp .icBz.icon_business_14:before{background-position:-450px -810px}  
.listRsltBzSp .icBz.icon_business_15:before{background-position:-540px -810px}  
.listRsltBzSp .icBz.icon_business_16:before{background-position:-630px -810px}  
.listRsltBzSp .icBz.icon_business_17:before{background-position:-720px -810px}     
.listRsltBzSp .icBz.icon_business_18:before{background-position:-810px -810px} 
.listRsltBzSp .icBz.icon_business_19:before{background-image:url(//image.uplus.co.kr/images/renewal/images/bz/pc/ico_pc_80_07.png);background-position:0 0}
.listRsltBzSp .icBz.bizType01:before {background-position:0 0}
.listRsltBzSp .icBz.bizType02:before {background-position:-102px 0}
.listRsltBzSp .icBz.bizType03:before {background-position:-204px 0}

.boxSrchSrviceBz .serviceBox,
.boxSrchSrviceBz .serviceBox .conBody,
.boxSrchSrviceBz .serviceBox .conBody > div,
.boxSrchSrviceBz .serviceBox .conTxt,
.boxSrchSrviceBz .serviceBox .conRate,
.boxSrchSrviceBz .serviceBox .conRateInner {height:243px}
.boxSrchSrviceBz .serviceBox .conBody > div{padding-right:20px}
.boxSrchSrviceBz .serviceBox {margin:20px 0 0}
.boxSrchSrviceBz .o-boxGroup--hs2 .conBody,
.boxSrchSrviceBz .o-boxGroup--hs2 .conBody > div,
.boxSrchSrviceBz .o-boxGroup--hs2 .conTxt,
.boxSrchSrviceBz .o-boxGroup--hs2 .conRate,
.boxSrchSrviceBz .o-boxGroup--hs2 .conRateInner {height:243px}
.boxSrchSrviceBz .serviceBox.is-active .c-boxBtnArea,
.serviceBox:hover .c-boxBtnArea {height:242px}
.boxSrchSrviceBz .serviceBox.o-boxGroup--hs2.is-active .c-boxBtnArea,
.boxSrchSrviceBz .serviceBox.o-boxGroup--hs2:hover .c-boxBtnArea {height:243px}
.boxSrchSrviceBz .serviceBox .c-boxBtnArea__link.is-active .joinInquiry,
.boxSrchSrviceBz .serviceBox .c-boxBtnArea__link:hover .joinInquiry {margin-left:-1px}
.boxSrchSrviceBz .serviceBox .c-boxBtnArea__link.is-active .joinNum,
.boxSrchSrviceBz .serviceBox .c-boxBtnArea__link:hover .joinNum {margin-left:-1px}
.boxSrchSrviceBz .icoMmsPlus {width:185px;height:185px;background-image:url("//image.uplus.co.kr/images/renewal/images/bz/pc/bv/icoMmsPlus.png")}
.boxSrchSrviceBz .joinInquiry {display:inline-block;height:23px;margin-top:66px;font-size:16px;color:#4d4d4d;line-height:23px}
.boxSrchSrviceBz .joinInquiry .iconWrap {margin-right:5px;margin-top:-3px;display:none}
.boxSrchSrviceBz .icoJoin {width:27px;height:23px;background:url("//image.uplus.co.kr/images/renewal/images/bz/pc/bv/icon_phone.jpg") no-repeat left center}
.boxSrchSrviceBz .joinNum {display:block;margin-top:10px;margin-bottom:45px;font-size:18px;color:#555;font-weight:700}
.boxSrchSrviceBz .serviceBox .c-boxBtnArea__txt {position:absolute}
.boxSrchSrviceBz .conBody__subtit2 {margin-bottom:0;font-size:16px;color:#666;line-height:24px;font-weight:normal}
.boxSrchSrviceBz .serviceBoxList {margin-top:40px;margin-left:-15px}
.boxSrchSrviceBz .serviceBoxList li {float:left;padding-left:8px;margin-right:0;margin-left:15px;font-size:14px;color:#a534ba;font-weight:700;position:relative}
.boxSrchSrviceBz .serviceBoxList li:before {position:absolute;top:10px;left:0;width:2px;height:2px;background-color:#a534ba;clear:both;display:block;content:''}
.boxSrchSrviceBz .serviceBoxList2 {margin-top:25px}
.boxSrchSrviceBz .btnLink {display:block;margin:30px 0 0;font-size:11px;height:13px;line-height:1.2;color:#aa36bb;text-decoration:underline}
.boxSrchSrviceBz .btnLink:after {content:"\003e"}

.boxSrchEvents {}
.boxSrchEvents .titLevel03 {font-weight:700;color:#aa36bb}
.listSrEvents {overflow:hidden}
.listSrEvents li {margin:15px 0 0;float:left;width:50%}
.listSrEvents dt,
.listSrEvents dd {float:left}
.listSrEvents dt {color:#aa36bb}
.listSrEvents dd.eveTit {margin:0 30px 0 10px;overflow:hidden;text-overflow:ellipsis;width:145px;font-size:14px;white-space:nowrap;color:#000;font-weight:700}
.listSrEvents dd.evePeriod {font-size:14px;color:#666}

.mobileList {position:relative;margin-bottom:28px}
.mobileList > ul:after {clear:both;display:block;content:''}
.mobileList > ul > li {float:left;width:25%;height:400px;text-align:center;z-index:90}
.mobileList > ul > li > a { display:block; background:#f00; }
.mobileList > ul > li .phoneLayout {position:relative;width:270px;vertical-align:top;z-index:90}
.mobileList > ul > li .phoneLayout .btnWrap.list_btn{display:none;margin:25px auto}
.mobileList > ul > li .phoneLayout .btnWrap.list_btn a{min-width:auto}
.mobileList > ul > li .phoneLayout .btnWrap.list_btn_2{display:none;margin:25px auto}
.mobileList > ul > li .phoneLayout .btnWrap.list_btn_2 a{min-width:80%}
/* .mobileList > ul > li .phoneLayout:hover  {position:absolute;width:270px;height:440px;border:3px solid #b892c3;border-radius:10px;box-shadow:3px 3px 3px #cbcbcb;z-index:91}
.mobileList > ul > li .phoneLayout:hover .btnWrap.list_btn,.mobileList > ul > li .phoneLayout:hover .btnWrap.list_btn_2 {display:block}
.mobileList > ul > li .phoneLayout:hover .btnWrap.list_btn .btn{margin-left:0}
.mobileList > ul > li .phoneLayout:hover .ico_badges{display:none} */
.mobileList p {line-height:1.2em}
.mobileList .images {width:100%;padding-top:24px}
.mobileList .images .phoneImg {width:100%}
.mobileList .color {margin-top:22px}
.mobileList .texts .name {font-size:16px;color:#333}
.mobileList .texts .price {margin-top:5px;font-size:16px;color:#ec008c}
.mobileList .texts .text {margin-top:10px;font-size:12px;color:#666}
.mobileList .no_product{padding:100px 0 130px;text-align:center;background:url(//image.uplus.co.kr/images/renewal/images/cm/pc/common/bg_hr.png) 0 bottom repeat-x}
.ico_badges{position:absolute;top:34px;left:0;width:63px}
.ico_badges li{display:block;height:67px}
.ie7 .mobileList > ul > li .phoneLayout:hover {margin-left:-137px}

/* ÅëÇÕ°Ë»ö - °øÅë :°Ë»ö°á°ú wrap  */
.boxRsltDetail {overflow:hidden}
.boxRsltDetail .btnSrchMore {float:right; margin:10px 0 0; color:#aa36bb; text-decoration:underline; font-size:11px; }
.boxRsltDetail .btnSrchMore:after {content:'\003e'}
.boxRsltDetail .btnSrchMore:hover,
.boxRsltDetail .btnSrchMore:focus {background:#aa36bb;color:#fff}
.boxSrchSrviceBz .btnWrap {margin:20px 0}
.boxRsltDetail + div.detail {margin:20px 0 0}

/* ÇÃ·¯½º¸µÅ© TYPE2 */
.boxSrchPromo {/*overflow:hidden; */margin:0 0 60px; padding:40px 70px; background:#fff; border:1px solid #dadada; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; text-align:center}
.boxSrchPromo:after {display:block; content:""; clear:both}
.boxSrchPromo .wrInnerPromo {width:100%;}
.boxSrchPromo .contSrchPromo.ver2 {position:relative;/*overflow:hidden; float:none;*/ width:100%; opacity:1; visibility:visible; }
.boxSrchPromo .contSrchPromo.ver2  .prdimg {position:absolute; top:0; left:0; width:290px; height:220px}
.boxSrchPromo .contSrchPromo.ver2  .contDesc {display:block; padding:0 0 0 320px; width:100%; text-align:left; vertical-align:top}
.boxSrchPromo .contSrchPromo.ver2  .stitPromo {margin:13px 0 0; font-size:20px; font-weight:700; color:#303030}
.boxSrchPromo .contSrchPromo.ver2  .txtPromo {margin:17px 0 0; height:80px; font-size:14px; color:#666;line-height:22px}
.boxSrchPromo .contSrchPromo.ver2  .btAreaPromo {margin:0; padding:0 0 0 320px; width:100%;text-align:left; margin-bottom:57px}
.boxSrchPromo .contSrchPromo.ver2  .btAreaPromo .btn {margin-left:0px}
.boxSrchPromo .contSrchPromo.ver2  .btAreaPromo .btn:first-child {margin-left:0}
.boxSrchPromo .contSrchPromo.ver2 .txtType .btAreaPromo {margin-bottom:0; padding:0; text-align:center}
.boxSrchPromo .contSrchPromo.ver2 .txtType {min-height:auto}

/* ÇÃ·¯½º¸µÅ© TYPE3 */
.boxSrchPromo .fullImg {position:relative; margin:-40px -70px}
.boxSrchPromo .fullImg .img {display:block; height:100%}
.boxSrchPromo .fullImg .img img {width:100%; border-radius:5px}
.boxSrchPromo .fullImg .btnBox {display:block; position:absolute; top:207px; left:300px; width:700px; height:40px; text-align:left}
.boxSrchPromo .fullImg .btnBox a {display:inline-block; width:118px; height:100%}
	
.sectContSearch .tabWrap .tabs:after {clear:both; content:"";display:block}
.js_accordWrap.acdSrchWrap {overflow:initial !important}
.acdFull.acdSrch .pagination div>span {float:none}
.acdFull.acdSrch .pagination div:after {content:""; display:block; clear:both}

/*ºÎ°¡¼­ºñ½º*/
#srchRslt03 .boxRsltDetail .listCol-2__item .priceTag__except--gray {display:block}